{
  imports = [
    # Local Network DNS
    ./private/unbound.nix
    
    # System Stats and Monitoring
    ./private/cockpit.nix

    # Track Stats of system
    ./private/prometheus.nix

    # Pretty Visuals
    ./private/grafana.nix
    
    # Home Monitoring and Control
    # ./private/homeassistant.nix

    # Minio S3 Object Storage
    ./private/miniio.nix

    # OctoPrint
    # ./private/octoprint.nix

    # Samba Share
    # ./private/samba.nix
  ];
}
